/********** Help **********/

.AdjustmentSummary {
    border:3px solid blue;
}

.fadeOutbox, .fadeInbox, .fadeTobox{
	float:left;
	padding:8px;
	margin:16px;
	border:1px solid red;
	width:200px;
	height:50px;
	background-color:#000000;
	color:white;
	}

.GoodSave
{
    color: Green; 
    background: White;
}

.BadSave
{
    color: Red; 
    background: White;
}

.description
{
    font-size: 1.0em;
    font-weight: normal;
    color: Gray; 
    text-align: left;
    padding: 10px 0px 10px 0px;
}

.biglabel 
{
    font-size: 1.2em;
    font-weight: bold;
    color: slateblue;
}

.biggerlabel 
{
    font-size: 1.5em;
    font-weight: bold;
    color: slateblue;
}

.slightlybiggerlabel 
{
    font-size: 1.4em;
    font-weight: normal;
    color: slateblue;
}


.content-box-help {
	background: #fff;
	border: 1px solid #c4c4c4;
	margin-bottom: 16px;
	width: 100%;
}

#helpcontainer {
	text-align: left;
}

#helpcontainer .content-box {
	display: inline-block;
}

#helpcontainer .notification {
	background-color: transparent;
	border: none;
	text-align: left;
	padding: 0px 32px;
	margin-bottom: 6px;
}

#helpcontainer p {
	margin-top: 5px;
	margin-bottom: 5px;
}

#helpcontainer h4 {
	font-size: 18px;
	font-style: italic;
	line-height: 36px;
	color: Maroon;
	padding-top:15px;
}

.help
{
    padding-right: 10px;
    text-align: right;
}

.InStock
{
    font-size: 12px;
    font-weight: bold;
}


.LinkOnDark
{
    color: White;
}

.Yes
{
    color: Green;
}

.No
{
    color: Red;
}

.trOrderTop
{
    background: gray;
}

.trOrderBottom
{
    background:#ffffff;
    height: 30px;
}

.trOrderBottomLast
{
    background:#ffffff;
    border-bottom: solid 1px #000000;
}

.thin 
{
    background-color: silver;
    color: silver;
    height: 0.5px;
    
}

.filter 
{
    margin-left:10px;
    background-color: Lime;
}

.typeAhead 
{
    background: #c7e8f4;
    width: 250px;
}

.button {
	background: url(../images/bluebutton_bg.png);
	border: 1px solid #0c2e5a;
	border-top: 1px solid #00a8ff;
	color: #b3e2fb;
	cursor: pointer;
	margin-top: 20px;	
	padding: 3px 10px;
}

.button:hover {
	text-decoration: underline;
}

.divData0
{
    padding-top:4px;
    padding-bottom:4px;	
}

.divData0Float
{
	float:left;	
    padding-top:4px;
    padding-bottom:4px;	
}

.divData
{
	width:350px;
    padding-top:4px;
    padding-bottom:4px;	
}

.divData2
{
	float:left;
	width:350px;	
    padding-top:4px;
    padding-bottom:4px;	
}
.divData100
{
	width:100px;
    padding-top:4px;
    padding-bottom:4px;	
}

.divData100Float
{
	float:left;
	width:100px;	
    padding-top:4px;
    padding-bottom:4px;	
}
.divData200
{
	width:200px;
    padding-top:4px;
    padding-bottom:4px;	
}

.divData200Float
{
	float:left;
	width:200px;	
    padding-top:4px;
    padding-bottom:4px;	
}
.divData300
{
	width:300px;
    padding-top:4px;
    padding-bottom:4px;	
}

.divData300Float
{
	float:left;
	width:300px;	
    padding-top:4px;
    padding-bottom:4px;	
}

.divData400
{
	width:400px;
    padding-top:4px;
    padding-bottom:4px;	
}

.divData400Float
{
	float:left;
	width:400px;	
    padding-top:4px;
    padding-bottom:4px;	
}

.divData500
{
	width:500px;
    padding-top:4px;
    padding-bottom:4px;	
}

.divData500Float
{
	float:left;
	width:500px;	
    padding-top:4px;
    padding-bottom:4px;	
}

.divData600
{
	width:600px;
    padding-top:4px;
    padding-bottom:4px;	
}

.divData600Float
{
	float:left;
	width:600px;	
    padding-top:4px;
    padding-bottom:4px;	
}

.divData700
{
	width:700px;
    padding-top:4px;
    padding-bottom:4px;	
}

.divData700Float
{
	float:left;
	width:700px;	
    padding-top:4px;
    padding-bottom:4px;	
}

.divLabelLeft
{
    clear:both;
	float:left;
	width:90px;
	padding-top:4px;
	padding-bottom:4px;	
}

.divLabelLeftLarge
{
    clear:both;
	float:left;
	width:120px;
	padding-top:1px;
	padding-bottom:1px;	
}

.divLabel
{
    clear:right;
	float:left;
	width:90px;
	padding-top:4px;
	padding-bottom:4px;	
}

.divLabelRight
{
	float:left;
	width:90px;
	padding-top:4px;
	padding-bottom:4px;	
}

.notificationvs 
{
	font-size: 11px;
	/*height: 34px;*/
	line-height: 34px;
	margin-bottom: 16px;
	padding: 0 42px 10px;
	position: relative;
}

.notificationvs {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.divValidationSummary 
{
	background: url(../images/icons/error.png) center left no-repeat #fff;
	border: 1px solid red;
	color: red;
}

.addnew {
	background: url(../images/add.gif) center left no-repeat #fff;
	/*border: 1px solid #ee9b9b;*/
	color: green;
	padding: 0px 25px;
	line-height: 34px;
}


.DataGrid
{
	font-size: 10pt;
	background-color: #eeeeee;
	color: #000000;
	font-family: Arial;
	text-align: left;
	text-decoration: none;
}
.DataGridHeader
{
	font-size: 8pt;
	color: #ffffcc;
	font-family: Arial;
	background-color: #CAD8EA;
	text-align: center;
	text-decoration: none;
}
.DataGridItem
{
	font-size: 8pt;
	color: #000000;
	font-family: Arial;
	text-align: left;
	text-decoration: none;
}
.DataGridItemAlternate
{
	font-size: 8pt;
	color: #000000;
	background-color: #ffffff;	
	font-family: Arial;
	text-align: left;
	text-decoration: none;
}